[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.ShouldAutoAdjust

Determines whether the width and height for the control are automatically resized.

## Declaration

Source position: comctrls.pp line 2775

`protected procedure TCustomTrackBar.ShouldAutoAdjust(`
`var AWidth: Boolean;`
`var AHeight: Boolean`
`); override;`

## Arguments

`AWidth` |  | True if the value in Width should be resized.
`AHeight` |  | True if the value in Height should be resized.